.version.help /* version checker */
{
	color: #000012;
	background-color: #AD48DC;
}

.html
{
	background: #2B2B2B url("../images/bg.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 968px;
	min-height: 598.9999999999997px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #EFEDED;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -184px;
	width: 0.01px;
}

#u5608
{
	z-index: 92;
	width: 968px;
	margin-right: -10000px;
	margin-top: 147px;
}

#menuu5614
{
	z-index: 93;
	width: 696px;
	margin-right: -10000px;
	left: 39px;
}

#u5622
{
	width: 97px;
	min-height: 50px;
	margin-right: -10000px;
}

#u5625
{
	width: 97px;
	padding-bottom: 33px;
}

#u5625:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u5625:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u5626-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u5625:hover #u5626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u5625:active #u5626-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u5636
{
	width: 97px;
	min-height: 50px;
	margin-right: -10000px;
	left: 99px;
}

#u5637
{
	width: 97px;
	padding-bottom: 33px;
}

#u5625.MuseMenuActive,#u5637:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u5637:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u5637.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u5638-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u5625.MuseMenuActive #u5626-4,#u5637:hover #u5638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u5637:active #u5638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u5637.MuseMenuActive #u5638-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u5657
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 198px;
}

#u5660
{
	width: 98px;
	padding-bottom: 33px;
}

#u5660:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5660:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5661-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u5660:hover #u5661-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u5660:active #u5661-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u5615
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 298px;
}

#u5618
{
	width: 98px;
	padding-bottom: 33px;
}

#u5660.MuseMenuActive,#u5618:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5618:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5620-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u5660.MuseMenuActive #u5661-4,#u5618:hover #u5620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u5618:active #u5620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u5650
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 398px;
}

#u5651
{
	width: 98px;
	padding-bottom: 33px;
}

#u5618.MuseMenuActive,#u5651:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5651:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5652-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u5618.MuseMenuActive #u5620-4,#u5651:hover #u5652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u5651:active #u5652-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u5629
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 498px;
}

#u5630
{
	width: 98px;
	padding-bottom: 33px;
}

#u5651.MuseMenuActive,#u5630:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5630:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5633-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u5651.MuseMenuActive #u5652-4,#u5630:hover #u5633-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u5630:active #u5633-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u5643
{
	width: 98px;
	min-height: 50px;
	margin-right: -10000px;
	left: 598px;
}

#u5644
{
	width: 98px;
	padding-bottom: 33px;
}

#u5630.MuseMenuActive,#u5644:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5644:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5644.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u5645-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 16px;
}

#u5630.MuseMenuActive #u5633-4,#u5644:hover #u5645-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u5644:active #u5645-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u5644.MuseMenuActive #u5645-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u5665
{
	z-index: 136;
	width: 968px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u5612
{
	z-index: 137;
	width: 414px;
	height: 120px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 22px;
}

#u5609
{
	z-index: 138;
	width: 350px;
	height: 147px;
	margin-right: -10000px;
	left: 618px;
}

#pamphletu5805
{
	z-index: 238;
	width: 0.01px;
	height: 17px;
	padding-bottom: 316px;
	margin-right: -10000px;
	margin-top: 160px;
	left: 451px;
}

#u5808
{
	z-index: 239;
	width: 13px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 431px;
}

#u5809
{
	width: 37px;
	padding-bottom: 5px;
	top: -10px;
	left: -24px;
}

#u5809:hover
{
	width: 37px;
	min-height: 0px;
	margin: 0px;
}

#u5809.PamphletThumbSelected
{
	width: 37px;
	min-height: 0px;
	margin: 0px;
}

#u5810
{
	z-index: 241;
	width: 13px;
	height: 8px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 24px;
}

#u5809:hover #u5810
{
	width: 13px;
	height: 8px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u5809.PamphletThumbSelected #u5810
{
	width: 13px;
	height: 8px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u5811popup
{
	z-index: 242;
}

#u5811
{
	width: 425px;
	top: 41px;
}

#u5812
{
	z-index: 243;
	width: 425px;
	height: 292px;
	margin-right: -10000px;
}

#pu5813-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 41px;
}

#u5813-4
{
	z-index: 348;
	width: 220px;
}

#pu5815-39
{
	width: 0.01px;
	margin-top: 18px;
}

#u5815-39
{
	z-index: 244;
	width: 109px;
	min-height: 225px;
	margin-right: -10000px;
}

#u5816-38
{
	z-index: 283;
	width: 91px;
	min-height: 225px;
	margin-right: -10000px;
	left: 136px;
}

#u5814-27
{
	z-index: 321;
	width: 91px;
	min-height: 225px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 310px;
}

#pamphletu5822
{
	z-index: 352;
	width: 0.01px;
	height: 23px;
	padding-bottom: 333px;
	margin-right: -10000px;
	margin-top: 157px;
	left: 378px;
}

#u5854
{
	z-index: 353;
	width: 37px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 391px;
}

#u5855
{
	width: 68px;
	padding-bottom: 3px;
	top: -5px;
	left: -28px;
}

#u5855:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u5855.PamphletThumbSelected
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u5856-4
{
	z-index: 355;
	width: 37px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 28px;
}

#u5855:hover #u5856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 37px;
	margin: 5px -10000px 0px 0px;
}

#u5855.PamphletThumbSelected #u5856-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 37px;
	margin: 5px -10000px 0px 0px;
}

#u5825popup
{
	z-index: 359;
}

#u5825
{
	width: 425px;
	top: 44px;
}

#u5826
{
	z-index: 360;
	width: 425px;
	height: 310px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u5852
{
	z-index: 382;
	width: 425px;
	padding-bottom: 5px;
}

#u5848
{
	z-index: 383;
	width: 130px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 150px;
}

#u5850
{
	z-index: 388;
	width: 28px;
	height: 29px;
	margin-right: -10000px;
}

#u5849-4
{
	z-index: 384;
	width: 95px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 35px;
}

#login
{
	margin-left: 231px;
	margin-top: 1px;
}

#pu5832
{
	width: 0.01px;
	margin-left: 33px;
}

#u5832
{
	z-index: 379;
	width: 49px;
	height: 63px;
	margin-right: -10000px;
}

#u5832:hover
{
	width: 49px;
	height: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5828
{
	z-index: 380;
	width: 95px;
	height: 49px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 82px;
}

#u5828:hover
{
	width: 95px;
	height: 49px;
	min-height: 0px;
	margin: 23px -10000px 0px 0px;
}

#u5853
{
	z-index: 381;
	width: 76px;
	height: 59px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 214px;
}

#u5853:hover
{
	width: 76px;
	height: 59px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u5830
{
	z-index: 389;
	width: 62px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 307px;
}

#u5831
{
	z-index: 390;
	width: 62px;
	height: 63px;
	margin-right: -10000px;
}

#u5831:hover
{
	width: 62px;
	height: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5831.MuseLinkActive
{
	width: 62px;
	height: 63px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu5851-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 4px;
}

#u5851-6
{
	z-index: 361;
	width: 76px;
	min-height: 39px;
	margin-right: -10000px;
}

#u5827-6
{
	z-index: 367;
	width: 76px;
	min-height: 39px;
	margin-right: -10000px;
	left: 101px;
}

#u5829-6
{
	z-index: 373;
	width: 76px;
	min-height: 39px;
	margin-right: -10000px;
	left: 225px;
}

#pamphletu5833
{
	z-index: 391;
	width: 0.01px;
	height: 24px;
	padding-bottom: 91px;
	margin-left: 54px;
	margin-top: 20px;
}

#u5834
{
	z-index: 392;
	width: 108px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 100px;
}

#pu5835
{
	position: absolute;
	width: 0.01px;
	top: -5px;
	left: -3px;
}

#u5835
{
	width: 113px;
	height: 27px;
}

#pu5835:hover #u5835
{
	width: 113px;
	height: 27px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu5835.PamphletThumbSelected #u5835
{
	width: 114px;
	height: 28px;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 1px;
}

#u5836-4
{
	z-index: 395;
	width: 108px;
	min-height: 16px;
}

#pu5835:hover #u5836-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 108px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 2px;
	min-height: 16px;
}

#pu5835.PamphletThumbSelected #u5836-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	width: 108px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 3px;
	min-height: 16px;
}

#pu5835 #u5836-4
{
	width: 108px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 2px;
}

#u5841popup
{
	z-index: 401;
}

#u5841
{
	width: 312px;
	top: 28px;
}

#u5842
{
	z-index: 402;
	width: 312px;
	height: 87px;
	margin-right: -10000px;
}

#u5844
{
	z-index: 403;
	width: 46px;
	height: 66px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 18px;
}

#u5843
{
	z-index: 404;
	width: 100px;
	height: 46px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 99px;
}

#u5845
{
	z-index: 405;
	width: 71px;
	height: 64px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 224px;
}

#pu5724
{
	width: 0.01px;
	margin-top: -321px;
}

#u5724
{
	z-index: 90;
	width: 58px;
	height: 518px;
	margin-right: -10000px;
	left: 272px;
}

#u5610
{
	z-index: 91;
	width: 58px;
	height: 518px;
	margin-right: -10000px;
	left: 924px;
}

#u5611
{
	z-index: 139;
	width: 655px;
	height: 550px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 292px;
}

#pamphletu8931
{
	z-index: 148;
	width: 0.01px;
	height: 89px;
	padding-bottom: 460px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u8942
{
	z-index: 149;
	width: 272px;
	position: relative;
	margin-right: -10000px;
}

#u8943
{
	position: absolute;
	width: 272px;
	border-color: #DEDEDE;
	background-color: transparent;
	padding-bottom: 1px;
}

#u8943:hover
{
	border-color: #999999;
	background-color: #DEDEDE;
	width: 272px;
	min-height: 0px;
	margin: 0px;
}

#u8943.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	width: 272px;
	min-height: 0px;
	margin: 0px;
}

#u8988
{
	z-index: 151;
	width: 272px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu8989
{
	z-index: 152;
	width: 272px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8993
{
	width: 272px;
	min-height: 22px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u8993:hover
{
	background-color: #DEDEDE;
	width: 272px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u8993:active
{
	background-color: #EFEDED;
	width: 272px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u8993.MuseMenuActive
{
	background-color: #8F8F8F;
	width: 272px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u8995-4
{
	width: 272px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	line-height: 22px;
	color: #555555;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u8993:hover #u8995-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u8993:active #u8995-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u8993:hover #u8995-4 p
{
	color: #FF0000;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u8993:active #u8995-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9029
{
	position: absolute;
	width: 273px;
	border-color: #DEDEDE;
	background-color: transparent;
	top: 43px;
}

#u9029:hover
{
	border-color: #999999;
	background-color: #DEDEDE;
	width: 273px;
	min-height: 0px;
	margin: 0px;
}

#u9029.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	width: 273px;
	min-height: 0px;
	margin: 0px;
}

#u9072
{
	z-index: 160;
	width: 272px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#menuu9073
{
	z-index: 161;
	width: 272px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9077
{
	width: 272px;
	min-height: 44px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u9077:hover
{
	background-color: #DEDEDE;
	width: 272px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u9077:active
{
	background-color: #EFEDED;
	width: 272px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u9077.MuseMenuActive
{
	background-color: #8F8F8F;
	width: 272px;
	min-height: 44px;
	margin: 0px -10000px 0px 0px;
}

#u9080-4
{
	width: 272px;
	min-height: 44px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	line-height: 22px;
	color: #555555;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u9077:hover #u9080-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u9077:active #u9080-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u9077.MuseMenuActive #u9080-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 44px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u9077:hover #u9080-4 p
{
	color: #FF0000;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9077:active #u9080-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u8932
{
	position: absolute;
	width: 655px;
	background-color: transparent;
	top: 1px;
	left: 292px;
}

#u8932popup
{
	z-index: 168;
}

#u8933
{
	z-index: 169;
	width: 655px;
	height: 548px;
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8946
{
	z-index: 170;
	width: 588px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 17px;
}

#u8961-13
{
	z-index: 171;
	width: 371px;
	min-height: 121px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u8947-9
{
	z-index: 184;
	width: 588px;
	min-height: 144px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 134px;
}

#u8953
{
	z-index: 193;
	width: 177px;
	height: 162px;
	position: relative;
	margin-right: -10000px;
	left: 346px;
	background: transparent url("../images/cat_normal.png") no-repeat left top;
}

#u8953:hover
{
	width: 177px;
	height: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background: transparent url("../images/cat_over2.gif") no-repeat left top;
}

#buttonu8949
{
	z-index: 194;
	width: 328px;
	border-color: #787878;
	border-radius: 10px;
	padding-bottom: 105px;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 258px;
	background: transparent url("../images/join-now_normal.png") no-repeat left top;
}

#buttonu8949:hover
{
	width: 328px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
	background: transparent url("../images/join-now_over.gif") no-repeat left top;
}

#buttonu8949:active
{
	width: 328px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
	background: transparent url("../images/join-now_over.gif") no-repeat left top;
}

#buttonu8949.ButtonSelected
{
	width: 328px;
	min-height: 0px;
	margin: 135px -10000px 0px 0px;
	background: transparent url("../images/join-now_normal.png") no-repeat left top;
}

#u8950
{
	z-index: 195;
	width: 49px;
	height: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 33px;
}

#u8952
{
	z-index: 196;
	width: 103px;
	height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 108px;
}

#u8951
{
	z-index: 197;
	width: 72px;
	height: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 233px;
}

#u8954
{
	z-index: 198;
	width: 588px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u8956-5
{
	z-index: 199;
	width: 588px;
	min-height: 35px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#pu8955
{
	width: 0.01px;
	margin-left: 267px;
}

#u8955
{
	z-index: 204;
	width: 58px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/mlm_logo.png") no-repeat left top;
}

#u8957
{
	z-index: 206;
	width: 108px;
	height: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 85px;
	background: transparent url("../images/py_logo.png") no-repeat left top;
}

#u8958
{
	z-index: 205;
	width: 77px;
	height: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 233px;
	background: transparent url("../images/dw_logo.png") no-repeat left top;
}

#pu8948-4
{
	width: 0.01px;
	margin-top: 2px;
}

#u8948-4
{
	z-index: 207;
	width: 158px;
	min-height: 51px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 235px;
}

#u8960
{
	z-index: 211;
	width: 110px;
	height: 109px;
	position: relative;
	margin-right: -10000px;
	left: 122px;
	background: transparent url("../images/start-earnings.gif") no-repeat left top;
	background-size: cover;
}

#u8959-5
{
	z-index: 212;
	width: 150px;
	min-height: 32px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u9030
{
	z-index: 217;
	width: 655px;
	height: 548px;
	margin-right: -10000px;
	position: relative;
}

.where2get
{
	border-style: none;
	border-color: #999999;
	background-color: transparent;
}

#u9050
{
	z-index: 218;
	width: 502px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 17px;
}

#pu5608,#pu8961-13,#pu9056-9
{
	width: 0.01px;
}

#u9056-9
{
	z-index: 219;
	width: 502px;
	min-height: 148px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8961-2,#u8947-2,#u8947-4,#u9056-2
{
	font-size: 20px;
	line-height: 24px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u8961-4,#u8961-6,#u8961-8,#u8961-10,#u8947-6,#u9056-4,#u9056-6
{
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#buttonu9052
{
	z-index: 233;
	width: 346px;
	border-color: #787878;
	border-radius: 10px;
	padding-bottom: 115px;
	position: relative;
	margin-right: -10000px;
	margin-top: 71px;
	left: 123px;
	background: transparent url("../images/join-now_normal.png") no-repeat left top;
}

#buttonu9052:hover
{
	width: 346px;
	min-height: 0px;
	margin: 71px -10000px 0px 0px;
	background: transparent url("../images/join-now_over.gif") no-repeat left top;
}

#buttonu9052:active
{
	width: 346px;
	min-height: 0px;
	margin: 71px -10000px 0px 0px;
	background: transparent url("../images/join-now_over.gif") no-repeat left top;
}

#buttonu9052.ButtonSelected
{
	width: 346px;
	min-height: 0px;
	margin: 71px -10000px 0px 0px;
	background: transparent url("../images/join-now_normal.png") no-repeat left top;
}

#u9055
{
	z-index: 234;
	width: 49px;
	height: 59px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 33px;
}

#u9053
{
	z-index: 235;
	width: 103px;
	height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 108px;
}

#u9054
{
	z-index: 236;
	width: 72px;
	height: 55px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 233px;
}

.ie #u8950,.ie #u8952,.ie #u8951,.ie #u9055,.ie #u9053,.ie #u9054
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9051-5
{
	z-index: 228;
	width: 502px;
	min-height: 33px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	margin-top: 21px;
	position: relative;
}

#u9057
{
	z-index: 237;
	width: 108px;
	height: 71px;
	margin-left: 208px;
	margin-top: 9px;
	position: relative;
	background: transparent url("../images/shop.gif") no-repeat left top;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u9063
{
	z-index: 140;
	width: 272px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 1px;
}

#menuu9064
{
	z-index: 141;
	width: 272px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8990,#u9074,#u9065
{
	width: 272px;
	background-color: transparent;
	position: relative;
}

#u9066
{
	width: 272px;
	min-height: 22px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 0px 1px;
}

#u9066:hover
{
	background-color: #DEDEDE;
	width: 272px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u9066:active
{
	background-color: #EFEDED;
	width: 272px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u9069-4
{
	width: 272px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: right;
	font-size: 18px;
	line-height: 22px;
	color: #555555;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	top: 11px;
}

#u8993.MuseMenuActive #u8995-4,#u9066:hover #u9069-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u9066:active #u9069-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u9066.MuseMenuActive #u9069-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 272px;
	margin: 0px -10000px 0px 0px;
}

#u9066:hover #u9069-4 p
{
	color: #FF0000;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u9066:active #u9069-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 16px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u8993.MuseMenuActive #u8995-4 p,#u9077.MuseMenuActive #u9080-4 p,#u9066.MuseMenuActive #u9069-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 18px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u8995-2,#u9080-2,#u9069-2
{
	padding-left: 10px;
}

#pu9420
{
	width: 0.01px;
	margin-left: -100px;
}

#u9420,#u9420-bw
{
	z-index: 2;
	height: 184px;
}

#u9421
{
	z-index: 3;
	height: 48px;
}

#u9421-bw
{
	z-index: 3;
	margin-top: 136px;
	height: 48px;
}

#u9422
{
	z-index: 4;
	width: 965px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 108px;
}

#u9426
{
	z-index: 52;
	width: 60px;
	height: 61px;
	margin-right: -10000px;
	margin-top: 34px;
}

#u9423-11
{
	z-index: 53;
	width: 181px;
	min-height: 89px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 81px;
}

#u9425
{
	z-index: 64;
	width: 23px;
	height: 126px;
	margin-right: -10000px;
	left: 263px;
}

#pu9424-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 289px;
}

#u9424-4
{
	z-index: 5;
	width: 181px;
	min-height: 18px;
	margin-left: 29px;
}

#menuu9427
{
	z-index: 9;
	width: 676px;
	margin-top: 110px;
}

#u9442
{
	width: 94px;
	min-height: 19px;
	margin-right: -10000px;
}

#u9445
{
	width: 94px;
	padding-bottom: 5px;
}

#u9445:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u9445:active
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u9445.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u9448-4
{
	width: 94px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u9445:hover #u9448-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u9445:active #u9448-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u9445.MuseMenuActive #u9448-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u9456
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 96px;
}

#u9457
{
	width: 95px;
	padding-bottom: 5px;
}

#u9459-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u9457:hover #u9459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u9457:active #u9459-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u9435
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 193px;
}

#u9438
{
	width: 95px;
	padding-bottom: 5px;
}

#u9441-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u9457.MuseMenuActive #u9459-4,#u9438:hover #u9441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u9438:active #u9441-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u9428
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 290px;
}

#u9431
{
	width: 95px;
	padding-bottom: 5px;
}

#u9434-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u9438.MuseMenuActive #u9441-4,#u9431:hover #u9434-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u9431:active #u9434-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u9449
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 387px;
}

#u9452
{
	width: 95px;
	padding-bottom: 5px;
}

#u9453-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u9431.MuseMenuActive #u9434-4,#u9452:hover #u9453-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u9452:active #u9453-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u9463
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 484px;
}

#u9466
{
	width: 95px;
	padding-bottom: 5px;
}

#u9467-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u9452.MuseMenuActive #u9453-4,#u9466:hover #u9467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u9466:active #u9467-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u9470
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	left: 581px;
}

#u9473
{
	width: 95px;
	padding-bottom: 5px;
}

#u9457.MuseMenuActive,#u9438.MuseMenuActive,#u9431.MuseMenuActive,#u9452.MuseMenuActive,#u9466.MuseMenuActive,#u9473.MuseMenuActive
{
	width: 95px;
	min-height: 0px;
	margin: 0px;
}

#u9476-4
{
	width: 95px;
	min-height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u9466.MuseMenuActive #u9467-4,#u9473:hover #u9476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u9473:active #u9476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u9473.MuseMenuActive #u9476-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u9477
{
	z-index: 65;
	width: 107px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 421px;
}

#u9478
{
	z-index: 66;
	width: 107px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 539px;
}

#u9479
{
	z-index: 67;
	width: 71px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 656px;
}

#u9480
{
	z-index: 68;
	width: 71px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 738px;
}

#u9481
{
	z-index: 69;
	width: 92px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 820px;
}

#u9482
{
	z-index: 70;
	width: 68px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 922px;
}

#u9483
{
	z-index: 71;
	width: 68px;
	height: 81px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 1001px;
}

#u9506
{
	z-index: 72;
	width: 208px;
	margin-right: -10000px;
	margin-top: 148px;
	left: 169px;
}

#u9511
{
	z-index: 74;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
}

#u9515
{
	z-index: 80;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 37px;
}

#u9517
{
	z-index: 77;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 74px;
}

#u9507
{
	z-index: 83;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 111px;
}

#u9513
{
	z-index: 88;
	margin-right: -10000px;
	left: 147px;
}

#u9509
{
	z-index: 86;
	height: 23px;
	width: 24px;
	margin-right: -10000px;
	left: 184px;
}

body
{
	position: relative;
	min-width: 968px;
	padding-bottom: 184px;
}

#page .verticalspacer
{
	clear: both;
}

